{
  "verseBefore": "Nữn nhũ ôh tũq halơi jơdrãq jỡc, kung ôh dòq bôh anĩh vrơi ga tơpuôl nhũ pãq dlòc lơngĩq. ",
  "verseAfter": "Nữn nhũ ôh tũq halơi jơdrãq pha rlao, kung ôh dòq bôh anĩh vrơi ga tơpuôl nhũ pãq dlòc lơngĩq. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 12,
  "activeVerse": 8,
  "modifiedTimestamp": "2022-01-25T02:41:17.243Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 12,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
